module git.yeij.top/AskaEth/Cyrene/voice-service

go 1.26.2

replace (
	git.yeij.top/AskaEth/Cyrene/pkg/logger => ../pkg/logger
	git.yeij.top/AskaEth/Cyrene/pkg/audio => ../pkg/audio
	git.yeij.top/AskaEth/Cyrene/pkg/dashscope => ../pkg/dashscope
)

require (
	github.com/gorilla/websocket v1.5.3
	git.yeij.top/AskaEth/Cyrene/pkg/audio v0.0.0
	git.yeij.top/AskaEth/Cyrene/pkg/dashscope v0.0.0
	git.yeij.top/AskaEth/Cyrene/pkg/logger v0.0.0
)
